Subject: bug#12490: 24.2; Search inside Minibuffer don't work with M-x (M-x C-s)

From: Stefan Kangas <[email-masked]>
Date: Sun, 1 Dec 2019 08:36:59 +0100

Juri Linkov <[email-masked]> writes:

> The problem why this patch is not installed is the need to decide
> in what order to sort these commands.  The patch sorts alphabetically,
> but maybe better to sort by command usage frequency, or somesuch.

One possibility would be to install it and improve the ordering later.

BTW, do we have a mechanism for sorting by command frequency?

Best regards,
Stefan Kangas